.categories-carousel .item-picture a:before {
  padding-top: 81.08%;
}
@media all and (min-width: 1025px) {
  .home-page-category-grid .item-box .picture a:before,
  .sub-category-item .picture a:before {
    padding-top: 81.08%;
  }
}
.overview .qty-input, .variant-overview .qty-input {
    margin-left: 5px;
    margin-right: 5px;
}

.add-to-cart-panel .in_a.sp_dis_left_inner_min.min_quantity {
    font-size: 25px;
    margin: 0px 5px 0px 10px;
	cursor: pointer;
}

.add-to-cart-panel .in_a.sp_dis_left_inner_plus.plus_quantity {
    font-size: 25px;
    margin: 0px 10px 0px 5px;
	cursor: pointer;
}

.search-box,
.search-wrap {
    /*display: none !important;*/
}

@media (max-width: 768px) {
    body>div {
        max-width: 100%;
        /* overflow: hidden; */
    }
}

@media (max-width: 800px) {
    .cart-header-row .product, .cart-item-row .product {
        display: none;
    }
}

@media (max-width: 800px) {
    .cart-header-row .product, .cart-item-row .product {
        display: none;
    }
}

@media (max-width: 609px) {
    .cart-header-row .remove-from-cart, .cart-item-row .remove-from-cart {
        display: none !important; 
    }
}

@media (max-width: 550px) {
    .cart-header-row .unit-price, .cart-item-row .unit-price {
        display: none !important; 
    }
}

.ui-tabs .ui-tabs-nav li {
    display: list-item;
    float: none;
    width: auto;
}

.ui-tabs .ui-tabs-nav {
    overflow: initial;
}

.simple-checkout-page .inputs.paymentmethods {
    display: none;
}

.simple-checkout-page .inputs.shippingoptions {
    display: none;
}

.simple-checkout-page #primaryaddress_attribute_1 {
    width: 226px !important;
}

@media (max-width: 768px){
    .simple-checkout-page #primaryaddress_attribute_1 {
        width: 100% !important;
    }
    
    .simple-checkout-paymentinfo, .simple-checkout-paymentinfo .payment-info {
        width: 100%;
    }
}

.cart-collaterals .coupon-code {
    display: flex;
}

#discountcouponcode {
    width: 100%;
}

#supportedgiftcards {
	width: 100%;
}

#giftcardcouponcode {
    width: 100%;
}

@media (max-width: 1024px){
    .sub-category-grid .page-title h1 {
        display: block;
    }

    div.category-header-title {
        height: 39px;
    }
}

@media (min-width: 1025px){
    div.category-header-title {
        display: none;
    }
}